uboot_env_redund Struct Reference

## Public Attributes

uint32_t | crc
unsigned char | flags
char | data []

## Member Data Documentation

## crc

uint32_t uboot_env_redund::crc

computed crc32 value

## data

char uboot_env_redund::data[]

placeholder to point to the env in flash

## flags

unsigned char uboot_env_redund::flags

flags, see flags_type

The documentation for this struct was generated from the following file:

- uboot_private.h